/*global styles*/
.royalblue {
  color: #AEABBB;
}
.black {
  color: #2A2A2A;
}
.beige {
  color: #EEE0C2;
}
.pink {
  color: #E2C2EE;
}
.grey {
  color: #777777;
}
.pointer {
  cursor: pointer!important;
}
.white {
  color: white;
}
.bold {
  font-weight: bold;
}
.zimbabwe,
.newzealand {
  display: none;
}
a {
  color: #AEABBB;
}
a:hover {
  color: white;
}
a:focus {
  color: white;
}
body {
  display: block;
}
@media screen and (min-width: 5120px) {
  html {
    font-size: 1em;
  }
  html .material-icons {
    font-size: 2em;
  }
  html .check {
    height: 1em;
    width: 1em;
  }
}
@media screen and (min-width: 4096px) and (max-width: 5119px) {
  html {
    font-size: 1em;
  }
  html .material-icons {
    font-size: 2em;
  }
  html .check {
    height: 1em;
    width: 1em;
  }
}
@media screen and (min-width: 3000px) and (max-width: 4095px) {
  html {
    font-size: 1em;
  }
  html .material-icons {
    font-size: 3em;
  }
  html .check {
    height: 1em;
    width: 1em;
  }
}
@media screen and (min-width: 2880px) and (max-width: 2999px) {
  html {
    font-size: 1em;
  }
  html .material-icons {
    font-size: 3em;
  }
  html .check {
    height: 1em;
    width: 1em;
  }
}
@media screen and (min-width: 2732px) and (max-width: 2879px) {
  html {
    font-size: 1em;
  }
  html .material-icons {
    font-size: 2.5em;
  }
  html .check {
    height: 1em;
    width: 1em;
  }
}
@media screen and (min-width: 2304px) and (max-width: 2731px) {
  html {
    font-size: 1em;
  }
  html .material-icons {
    font-size: 2em;
  }
  html .check {
    height: 1em;
    width: 1em;
  }
}
@media screen and (min-width: 1920px) and (max-width: 2303px) {
  html {
    font-size: 1em;
  }
  html .material-icons {
    font-size: 1.8em;
  }
  html .check {
    height: 1em;
    width: 1em;
  }
}
@media screen and (min-width: 1440px) and (max-width: 1919px) {
  html {
    font-size: 1em;
  }
  html .material-icons {
    font-size: 1.5em;
  }
  html .check {
    height: 1em;
    width: 1em;
  }
}
html {
  font-family: 'Oxygen';
}
html ::-webkit-resizer {
  display: none;
}
html ::-webkit-scrollbar {
  width: 0.5em;
}
html ::-webkit-scrollbar-track {
  border-radius: 0px;
  background: #3a3a3a;
}
html ::-webkit-scrollbar-thumb {
  border-radius: 0px;
  background: #AEABBB;
}
html ::-webkit-scrollbar-thumb:active {
  background: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oxygen';
  /*font-size:unset;*/
}
.js-off-canvas-exit {
  background: none;
  cursor: pointer;
}
.well {
  padding: 4em;
}
.form-error {
  color: #2A2A2A ! important;
}
.form-error.is-visible {
  display: inline-block !important;
  margin-bottom: 0!important;
}
/*end global styles*/
/*mixins*/
.no-select {
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.rotninety {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.rotminusninety {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.center-origin {
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: center center;
  transform-origin: 50% 50%;
}
.trans {
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -ms-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}
.transfast {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.transmid {
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
.scrollbar ::-webkit-resizer {
  display: none;
}
.scrollbar ::-webkit-scrollbar {
  width: 0.5em;
}
.scrollbar ::-webkit-scrollbar-track {
  border-radius: 0px;
  background: #3a3a3a;
}
.scrollbar ::-webkit-scrollbar-thumb {
  border-radius: 0px;
  background: #AEABBB;
}
.scrollbar ::-webkit-scrollbar-thumb:active {
  background: white;
}
.banner {
  padding: 4em;
  padding-top: 6em;
  padding-bottom: 6em;
  background: #29253B;
  color: #AEABBB;
}
.banner_clear {
  padding: 4em;
  padding-top: 6em;
  padding-bottom: 6em;
  background: none;
  color: #29253B;
}
.banner_light {
  padding: 4em;
  padding-top: 6em;
  padding-bottom: 6em;
  background: white;
  color: #29253B;
}
.banner_royal {
  padding: 0rem 0 0rem 0rem;
  color: #29253B;
}
.banner_dark {
  /*padding: 4em;*/
  /*padding-top:6em;*/
  /*padding-bottom:6em;*/
  background: #2A2A2A;
  color: #AEABBB;
}
/*end mixins*/
.restore {
  padding: 0;
}
.layout {
  /*margin-top:5em;*/
  /* Medium and up */
}
@media screen and (max-width: 39.9375em) {
  .layout {
    padding-left: 2em;
    padding-right: 2em;
  }
  .layout h2 {
    font-size: 2em;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .layout {
    padding-left: 4em;
    padding-right: 4em;
  }
  .layout h2 {
    font-size: 1.8em;
  }
}
@media screen and (min-width: 64em) {
  .layout {
    padding-left: 4em;
    padding-right: 4em;
  }
}
.padleft3 {
  padding-left: 3em;
}
.small-font {
  font-size: 0.8em;
}
* {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;
  -webkit-focus-ring-color: rgba(255, 255, 255, 0) !important;
  outline: none !important;
}
#index {
  font-family: 'Oxygen';
  color: #AEABBB;
  cursor: auto;
}
#index .theme-blue {
  color: #29253B;
  background: #FFFFFF;
}
#index .theme-inverse {
  color: white;
  background: #29253B;
}
#index .menu-highlight {
  color: #29253B;
  cursor: pointer;
}
#index .menu-highlight small {
  vertical-align: super;
}
#index .menu-highlight:hover {
  background: #323233;
}
#index .menu-text {
  color: #AEABBB;
  list-style: none;
  cursor: default;
  font-weight: 100;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
#index .menu-text img {
  height: 2em;
  vertical-align: baseline;
}
#index .off-canvas {
  background: #2A2A2A;
  height: 100%;
}
#index .off-canvas-content {
  box-shadow: none;
}
#index .off-canvas-wrapper {
  background: #2A2A2A;
}
#index button {
  padding: 0.85em 1em;
  margin: 0 0 1rem 0;
  color: #29253B;
}
#index aside a {
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  cursor: default;
  color: #aaaaaa;
}
#index aside .button {
  padding: 0.4em;
  margin: 0.5em;
  border: 1px solid #AEABBB;
  color: #AEABBB;
}
#index header {
  padding-bottom: 8em;
  padding-top: 2rem;
  min-height: 635px;
  width: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 0;
  cursor: default;
  background-color: #2A2A2A;
  background-size: cover;
  background-position: 55%;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
#index header .header-button {
  box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  width: 100%;
}
#index header .header-button:hover {
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}
#index header #contact-button {
  opacity: 0;
  position: relative;
  animation: contact-in 300ms;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
}
#index header #about-button {
  opacity: 0;
  position: relative;
  animation: about-in 300ms ease;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
}
@keyframes contact-in {
  from {
    left: -50px;
    opacity: 0;
  }
  to {
    left: 0px;
    opacity: 1;
  }
}
@keyframes about-in {
  from {
    right: -50px;
    opacity: 0;
  }
  to {
    right: 0px;
    opacity: 1;
  }
}
#index header .button-pink {
  background: #E2C2EE;
}
#index header .button-pink:hover {
  background: #cf9ae3;
}
#index header .button-beige {
  background: #EEE0C2;
}
#index header .button-beige:hover {
  background: #e3cc9a;
}
#index header .play {
  display: none;
}
@media screen and (max-width: 39.9375em) {
  #index header .play {
    padding: 1em;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #index header .play {
    padding: 4em;
  }
}
@media screen and (min-width: 64em) {
  #index header .play {
    padding: 4em;
  }
}
#index header .play img:nth-child(1) {
  width: 2em;
}
#index header .container {
  /* Medium and up */
}
#index header .title {
  color: #AEABBB;
  margin-bottom: 0;
  /* Medium and up */
}
@media screen and (max-width: 39.9375em) {
  #index header .title {
    font-size: 3em;
  }
}
@media screen and (min-width: 40em) {
  #index header .title {
    font-size: 4em;
  }
}
#index header .subtitle {
  color: #AEABBB;
}
#index header .logo {
  /* Medium and up */
}
@media screen and (max-width: 39.9375em) {
  #index header .logo {
    width: 4em;
    margin-bottom: 1em;
  }
}
@media screen and (min-width: 40em) {
  #index header .logo {
    width: 4.5em;
    margin-bottom: 1em;
  }
}
#index header #header_first_column {
  margin-top: 4.5em;
}
@media screen and (max-width: 39.9375em) {
  #index header #header_first_column {
    text-align: center;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #index header #header_first_column {
    text-align: center;
  }
}
@media screen and (min-width: 64em) {
  #index header #header_first_column {
    text-align: center;
  }
}
#index header #header_fourth_column {
  /* Medium and up */
}
#index header .toggle {
  position: absolute;
  z-index: 3;
  cursor: pointer;
  color: #AEABBB;
  border: none;
}
#index header .toggle:hover {
  color: white;
}
#index header .background {
  position: absolute;
  top: 0;
  z-index: -2;
  min-height: 100%;
  min-width: 100%;
  width: 100%;
  -webkit-background-size: cover;
  background-size: cover;
}
#index header .toggle-text-right {
  margin-right: 1em;
  vertical-align: super;
}
#index header .toggle-text-left {
  margin-left: 1em;
  vertical-align: super;
}
#index header .ico {
  width: 1em;
  vertical-align: middle;
}
#index header .icon {
  height: 24px;
}
#index header #left-control {
  margin: 1em 0 0 1em;
  width: 7em;
  border-left: 1px solid #AEABBB;
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -ms-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}
#index header #left-control:hover {
  border-left: 1px solid white;
}
#index header #right-control {
  margin: 1em 1em 0 0;
  width: 7em;
  border-right: 1px solid #AEABBB;
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -ms-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}
#index header #right-control:hover {
  border-right: 1px solid white;
}
#index .sticky {
  width: 100%;
}
#index [data-sticky-container] {
  height: 4em;
  width: 100%;
}
#index .sticky-container {
  height: 4em!important;
}
#index nav {
  text-align: center;
  padding-right: 1em;
}
#index nav button {
  height: 4em;
}
@media screen and (max-width: 39.9375em) {
  #index nav button {
    padding-left: 0;
    padding-right: 0;
  }
}
#index nav .columns {
  height: 100%;
}
#index nav #nav_home {
  /* Medium and up */
}
@media screen and (max-width: 39.9375em) {
  #index nav #nav_home {
    padding-left: 2em;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #index nav #nav_home {
    padding-left: 4em;
  }
}
@media screen and (min-width: 64em) {
  #index nav #nav_home {
    padding-left: 4em;
  }
}
#index .nav {
  background: #2A2A2A;
  box-shadow: 0 1px 10px 1px #111111;
  height: 4em;
}
@media screen and (max-width: 39.9375em) {
  #index .nav i {
    color: #2A2A2A;
  }
}
@media screen and (min-width: 40em) {
  #index .nav i {
    color: #AEABBB;
  }
}
#index .nav .show-nav {
  display: inline-block;
}
#index .nav .show-locked {
  display: none;
}
#index .nav img {
  width: 2em;
}
#index .nav .title {
  font-size: 1.5em;
}
#index .nav a {
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  cursor: pointer;
  height: 100%;
  color: #AEABBB;
}
#index .nav .nav-button-home:hover {
  color: #c9c7d2;
}
#index .nav .nav-button-home:hover .underline {
  width: 100%;
  background: #29253B;
}
#index .nav button .underline {
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
  height: 1px;
  width: 0em;
  background: none;
}
#index .nav button:hover .underline {
  width: 100%;
  background: #AEABBB;
}
#index .navLocked {
  background: #2A2A2A;
  height: 4em;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  box-shadow: 0px 3px 3px #111111;
  /*width:100%;background:@royalblue;*/
}
#index .navLocked .show-nav {
  display: none;
}
#index .navLocked .show-locked {
  display: inline-block;
}
#index .navLocked .title {
  color: #AEABBB;
  font-size: 1.5em;
}
#index .navLocked img {
  width: 2em;
}
#index .navLocked a {
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  cursor: pointer;
  color: #AEABBB;
}
#index .navLocked button {
  color: #AEABBB;
}
#index .navLocked button .underline {
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
  height: 1px;
  width: 0em;
  background: none;
}
#index .navLocked button:hover {
  color: #c9c7d2;
}
#index .navLocked button:hover .underline {
  width: 100%;
  background: #AEABBB;
}
#index .navLocked .active span {
  color: white;
}
#index main {
  height: 100%;
  position: relative;
  top: -4em;
  background: #AEABBB;
}
#index main ::selection {
  color: #AEABBB;
  /*color: white; */
}
#index main ::-moz-selection {
  color: #ffb7b7;
  /*color: white; */
}
#index main .icon {
  height: 24px;
}
#index main .device {
  /*padding: 0 1.7em 0 3em;*/
}
@media screen and (max-width: 39.9375em) {
  #index main .device {
    padding: 0;
  }
}
#index main .device p {
  padding-left: 0rem;
  color: #2A2A2A;
}
#index main .device-1 .device-container {
  position: relative;
  height: 100%;
  width: 100%;
}
#index main .device-1 .device-container .screen {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 0;
  margin-top: 5.5%;
  position: absolute;
  width: 72.5%;
  height: 76.5%;
  background-color: #AEABBB;
  overflow: hidden;
}
#index main .device-1 .device-container .screen img {
  width: 100%;
}
#index main .device-2 {
  position: relative;
  bottom: -1em;
}
#index main .device-2 .device-container {
  position: relative;
  height: 100%;
  width: 75%;
}
#index main .device-2 .device-container .screen {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 0;
  margin-top: 14.5%;
  position: absolute;
  width: 84%;
  height: 80.5%;
  background-color: #AEABBB;
  overflow: hidden;
}
#index main .device-2 .device-container .screen img {
  width: 100%;
}
#index main .device-3 {
  position: relative;
  margin-top: 7.6%;
}
#index main .device-3 .device-container {
  position: relative;
  height: 100%;
  width: 40%;
  margin-right: auto;
  margin-left: auto;
}
#index main .device-3 .device-container .screen {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 0;
  margin-top: 14.5%;
  position: absolute;
  width: 84%;
  height: 80.5%;
  background-color: #AEABBB;
  overflow: hidden;
}
#index main .device-3 .device-container .screen img {
  width: 100%;
}
#index main video {
  min-height: 100%;
  min-width: 100%;
  max-width: 100%;
}
#index main section {
  padding: 0;
  padding-top: 2rem;
  position: relative;
}
#index main section i {
  cursor: pointer;
}
#index main section .trim-top {
  padding-top: 0;
}
#index main section .send-text {
  vertical-align: super;
}
#index main #first {
  background: #EEE0C2;
  color: #2A2A2A;
}
#index main #first_sub {
  padding-bottom: 4em;
  background: #EEE0C2;
  /* Medium and up */
}
@media screen and (max-width: 39.9375em) {
  #index main #first_sub {
    /*padding-left:1em;*/
    /*padding-right:1em;*/
  }
}
@media screen and (min-width: 40em) {
  #index main #first_sub {
    /*padding-left:4em;*/
    /*padding-right:4em;*/
  }
}
#index main #first_sub p {
  color: #2A2A2A;
}
#index main #second {
  background-image: url('../images/girl.png');
  background-size: cover;
  min-height: 100vh;
  /* Medium and up */
}
@media screen and (max-width: 39.9375em) {
  #index main #second {
    min-height: 100vh;
    background-position: center;
  }
}
@media screen and (min-width: 40em) {
  #index main #second {
    min-height: 200vh;
  }
}
#index main #third {
  background: linear-gradient(#ffffff, #f7f7f7);
  color: #2A2A2A;
  /* Small only */
  /* Medium and up */
  padding-bottom: 0em;
}
@media screen and (max-width: 39.9375em) {
  #index main #third {
    /*padding-left:0em;*/
    /*padding-right:0em;*/
  }
}
@media screen and (min-width: 40em) {
  #index main #third {
    /*padding-left:4em;*/
    /*padding-right:4em;*/
  }
}
#index main #fourth {
  background: #2A2A2A;
  color: #AEABBB;
  /* Medium and up */
  padding-bottom: 4em;
}
@media screen and (max-width: 39.9375em) {
  #index main #fourth {
    /*padding-left:1em;*/
    /*padding-right:1em;*/
  }
}
@media screen and (min-width: 40em) {
  #index main #fourth {
    /*padding-left:4em;*/
    /*padding-right:4em;*/
  }
}
#index main #fourth .cell {
  width: 13em;
}
#index main #fourth i {
  vertical-align: middle;
}
#index main #fifth {
  background: #AEABBB;
}
@media screen and (min-width: 40em) {
  #index main #fifth {
    /*padding-left:4em;*/
    /*padding-right:4em;*/
  }
}
#index main .gap {
  margin-top: 5em;
}
#index main .quad-layout .button {
  border-radius: 2px;
  /* Medium */
  /* Medium and up */
}
@media screen and (max-width: 39.9375em) {
  #index main .quad-layout .button {
    font-size: 0.67em;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9em) {
  #index main .quad-layout .button {
    font-size: 0.7em;
    margin-left: 0.5em;
    margin-right: 0.5em;
  }
}
@media screen and (min-width: 64em) {
  #index main .quad-layout .button {
    font-size: 0.8em;
    margin-left: 0.5em;
    margin-right: 0.5em;
  }
}
#index main .quad-layout .button:hover .material-icons {
  color: #2A2A2A;
}
#index main .quad-layout .button:hover {
  background: #EEE0C2;
}
#index main .quad-layout .button .material-icons {
  font-size: 1.5em;
  color: #2a2a2a;
}
#index main .quad-layout .quad-underlay {
  height: auto;
  position: relative;
  /*padding-left:0;*/
  /*padding-top:1em;*/
  /*padding-bottom: 2em;*/
}
#index main .quad-layout .quad-underlay article {
  opacity: 0;
  display: none;
}
#index main .quad-layout .quad-underlay #quad-coding-section {
  display: block;
  opacity: 1;
}
#index main .quad-layout .quad-close {
  width: 4em;
  color: #2A2A2A;
  opacity: 0;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
#index main .quad-layout .quad-active {
  background: #EEE0C2 !important;
}
#index main .quad-layout .quad-active .material-icons {
  color: #2A2A2A !important;
}
@media screen and (min-width: 40em) {
  #index main .quad-layout .quad-button-group {
    padding-left: 4em;
  }
}
#index main .quad-layout .quad-button {
  background: #e6e6e6;
  width: 5em;
  height: 5em;
  padding: 0;
  margin: 0;
}
#index main .quad-layout .quad-section {
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -ms-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}
#index main .quad-layout .quad-section div {
  padding: 0;
  /* Medium and up */
}
@media screen and (max-width: 39.9375em) {
  #index main .quad-layout .quad-section div {
    /*padding-left:1em;*/
    /*padding-right:1em;*/
  }
}
@media screen and (min-width: 40em) {
  #index main .quad-layout .quad-section div {
    /*padding-left:4em;*/
    /*padding-right:4em;*/
  }
}
#index main .quad-layout .section-active {
  opacity: 1 !important;
  display: block !important;
}
#index main .container {
  position: relative;
  left: 0;
  right: 0;
  margin-right: auto;
  text-align: left;
  margin-top: 0;
  background: blue;
}
#index main .logo {
  width: 3em;
}
#index main .full_height {
  min-height: calc(100vh - 4em);
}
#index main .half_height {
  min-height: calc(65vh - 4em);
}
#index main .navbutton {
  margin: 0 0 1rem 0;
  color: #AEABBB;
}
#index main .navbutton:hover {
  color: #AEABBB;
}
#index main .overlay {
  background: #AEABBB;
  height: 100%;
  width: 100%;
  opacity: 0.2;
  position: absolute;
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -ms-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}
#index main .plainoverlay {
  background: #AEABBB;
  height: 100%;
  width: 100%;
  opacity: 0.2;
  position: absolute;
}
#index main form ::selection {
  background: #aaaaaa;
  color: white;
  /*color: white; */
}
#index main form ::-moz-selection {
  background: #aaaaaa;
  color: white;
  /*color: white; */
}
#index main form label {
  cursor: auto;
  color: #2A2A2A;
}
#index main form .full-width {
  width: 100%;
}
#index main form input,
#index main form .query {
  background: white;
  color: #2A2A2A;
  border: none;
  resize: none;
  margin-bottom: 1em;
  min-height: 3em;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  cursor: auto;
  /*				-webkit-box-shadow: inset 0 1px 2px #212121;
                                  box-shadow: inset 0 1px 2px #212121;*/
  border-radius: 0;
}
#index main form input:focus,
#index main form .query:focus {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 10px rgba(255, 255, 255, 0.9);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 10px rgba(255, 255, 255, 0.9);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 10px rgba(255, 255, 255, 0.9);
}
#index main form .query {
  font-size: 1rem;
  outline: none;
  overflow: auto;
  padding: 0.5rem;
  margin-bottom: 1rem;
  /* Medium and up */
}
@media screen and (max-width: 39.9375em) {
  #index main form .query {
    height: 20em;
  }
}
@media screen and (min-width: 40em) {
  #index main form .query {
    height: 12em;
  }
}
#index main form ::-webkit-resizer {
  display: none;
}
#index main form ::-webkit-scrollbar {
  width: 0.5em;
}
#index main form ::-webkit-scrollbar-track {
  border-radius: 0px;
  background: #3a3a3a;
}
#index main form ::-webkit-scrollbar-thumb {
  border-radius: 0px;
  background: #AEABBB;
}
#index main form ::-webkit-scrollbar-thumb:active {
  background: white;
}
#index main form #promotion {
  vertical-align: sub;
}
#index main button {
  cursor: pointer;
}
#index footer {
  position: relative;
  padding-top: 2rem;
  bottom: 0;
  color: #AEABBB;
  background: #2A2A2A;
  min-height: 1vh;
  /* Medium and up */
  padding-bottom: 4em;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
#index footer .fern img {
  width: 2em;
  margin-top: -1em;
}
@media screen and (max-width: 39.9375em) {
  #index footer {
    /*padding-left:1em;*/
    /*padding-right:1em;*/
  }
}
@media screen and (min-width: 40em) {
  #index footer {
    /*padding-left:4em;*/
    /*padding-right:4em;*/
  }
}
#index footer .icon {
  height: 1em;
}
#index footer .copyright {
  font-size: 1em;
}
#index footer i {
  vertical-align: middle;
}
#index footer .commons {
  /* Medium and up */
}
@media screen and (max-width: 63.9em) {
  #index footer .commons {
    text-align: left;
  }
}
@media screen and (min-width: 64em) {
  #index footer .commons {
    text-align: right;
  }
}
#index footer .container {
  position: relative;
  left: 0;
  right: 0;
  margin-right: auto;
  text-align: left;
  margin-top: 0;
  max-width: 75rem;
  padding-left: 3rem;
}
#index footer .footer-heading {
  /*padding-left:0rem;*/
}
#index #content-body {
  background: #AEABBB;
}
#index .flip {
  transform: scaleX(-1);
}
#index .left {
  left: 0;
}
#index .right {
  right: 0;
}
#index .whatsapp {
  fill: #AEABBB;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.spin {
  -webkit-animation: spin 1000ms infinite linear;
  animation: spin 1000ms infinite linear;
}
@-webkit-keyframes screen-fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes screen-fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.screen-fade {
  -webkit-animation: screen-fade 2s;
  animation: screen-fade 2s;
}
.fillfull {
  width: 130% !important;
}
.clean {
  padding: 0;
  margin: 0;
}
.align {
  margin-left: auto !important;
  margin-right: auto !important;
}
.off-canvas.position-left {
  left: -20em;
  top: 0;
  width: 20em;
}
.is-open-left {
  -webkit-transform: translateX(20em);
  -ms-transform: translateX(20em);
  transform: translateX(20em);
}
.off-canvas.position-right {
  right: -20em;
  top: 0;
  width: 20em;
}
.is-open-right {
  -webkit-transform: translateX(-20em);
  -ms-transform: translateX(-20em);
  transform: translateX(-20em);
}
.sticky.is-anchored.is-at-bottom {
  top: 0!important;
}
